Subject: Re: bug#11995: vc-compilation-mode name and implementation

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 22 Feb 2021 16:17:53 +0100

Lars Ingebrigtsen <[email-masked]> writes:

>> Defining a vc-default-compilation-mode function should simplify the
>> implementation.  vc-make-backend-sym is something that very few things
>> need to call.
>
> I think it looks like something was left out of this message?  I'm not
> sure what this is referring to.

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no